TCLAP::ArgTraits< std::string > Struct Reference

`#include <StandardTraits.h>`

## Public Types

typedef StringLike | ValueCategory

## Detailed Description

Definition at line 50 of file StandardTraits.h.

## Member Typedef Documentation

## ValueCategory

typedef StringLike TCLAP::ArgTraits< std::string >::ValueCategory

Definition at line 51 of file StandardTraits.h.

The documentation for this struct was generated from the following file:

- StandardTraits.h